#gbltitlearticles,
#gbltitlereviews,
#gbltitlereviewscopy,
#gbltitlemoremedia  {
   background: url(sg_gblreviews_media/gbltitlereviews.jpg) no-repeat;
   position: absolute;
   left: 23px;
   top: 19px;
   z-index: 3;
   width: 493px;
   height: 84px;
   margin-left: 0px;
   margin-top: 0px;
}

#asapractisinglawyerof33ye  {
   position: absolute;
   left: 28px;
   top: 175px;
   z-index: 3;
   width: 383px;
   margin-left: 0px;
   margin-top: 0px;
}

#crowleyisnottheonlyonetob  {
   position: absolute;
   left: 438px;
   top: 555px;
   z-index: 3;
   width: 405px;
   margin-left: 0px;
   margin-top: 0px;
}

#gblmoremediabutton a  {
   background: url(sg_gblreviews_media/gblmoremediabutton.jpg) no-repeat;
   display: block;
   height: 37px;
   width: 115px;
   font-size: 37px;
   line-height: 37px;
}

#gbltitlereviewscopy  {
   left: 15px;
}

#gblmoremediabutton  {
   position: absolute;
   z-index: 3;
   width: 115px;
   height: 37px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1469mediareviews  {
   background: url(sg_gblreviews_media/d1469mediareviews.gif) no-repeat;
   position: absolute;
   left: 166px;
   top: 106px;
   z-index: 3;
   width: 154px;
   height: 17px;
   margin-left: 0px;
   margin-top: 0px;
}

#theatrepeoplelogo  {
   background: url(sg_gblreviews_media/theatrepeoplelogo.jpg) no-repeat;
   position: absolute;
   left: 27px;
   top: 134px;
   z-index: 3;
   width: 386px;
   height: 31px;
   margin-left: 0px;
   margin-top: 0px;
}

#gbltitlereviews  {
   z-index: 4;
}

#bslogolhssmall  {
   background: url(sg_the-good-the-bad-and-the-lawyer-more-articles_media/bslogolhssmall.jpg) no-repeat;
   position: absolute;
   z-index: 3;
   width: 134px;
   height: 79px;
   margin-left: 0px;
   margin-top: 0px;
}

#homebutton a  {
   background: url(sg_gbl_media/homebutton.jpg) no-repeat;
   display: block;
   height: 30px;
   width: 65px;
   font-size: 30px;
   line-height: 30px;
}

#homebutton  {
   position: absolute;
   z-index: 3;
   width: 65px;
   height: 30px;
   margin-left: 0px;
   margin-top: 0px;
}

#bslogorhs  {
   background: url(sg_gbl_media/bslogorhs.jpg) no-repeat;
   position: absolute;
   left: 655px;
   top: 94px;
   z-index: 3;
   width: 170px;
   height: 99px;
   margin-left: 0px;
   margin-top: 0px;
}

#revpic3  {
   background: url(sg_gblreviews_media/revpic3.jpg) no-repeat;
   position: absolute;
   left: 34px;
   top: 726px;
   z-index: 3;
   width: 361px;
   height: 311px;
   margin-left: 0px;
   margin-top: 0px;
}

#revpic1  {
   background: url(sg_gblreviews_media/revpic1.jpg) no-repeat;
   position: absolute;
   left: 436px;
   top: 23px;
   z-index: 3;
   width: 389px;
   height: 287px;
   margin-left: 0px;
   margin-top: 0px;
}

#revpic4  {
   background: url(sg_gblreviews_media/revpic4.jpg) no-repeat;
   position: absolute;
   left: 35px;
   top: 1043px;
   z-index: 3;
   width: 367px;
   height: 244px;
   margin-left: 0px;
   margin-top: 0px;
}

#revpic2  {
   position: absolute;
   left: 436px;
   top: 319px;
   width: 391px;
   height: 226px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

.page_content_bkg  {
   position: absolute;
   z-index: 1;
   width: 872px;
   left: 0px;
   top: 0px;
   display: block;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 872px;
   position: relative;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

.full_width  {
   min-width: 872px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

*:focus  {
   outline-style: none;
}

ains  {
   text-decoration: none;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

html, body  {
   background-color: #FFFFFF;
   height: 100%;
}

